@charset "utf-8";

.un_informationJutakuShoene2026KyutoSyoene_hdg {
  font-size: 20px;
  font-weight: bold;

  & + .un_informationJutakuShoene2026KyutoSyoene_table_wrapper {
    padding-top: 10px;
  }
}

.un_informationJutakuShoene2026KyutoSyoene_table_wrapper {
  & + .el_hdg3 {
    margin-top: 30px;
  }
}

.un_informationJutakuShoene2026KyutoSyoene_table {
  text-align: center;
  width: 100%;
  border-collapse: collapse;

  & th {
    background: #F2F2F2;
    font-size: 16px;
  }

  & th,
  & td {
    border: 1px solid #bdbdbd;
    padding: 10px;
  }
}
.un_informationJutakuShoene2026KyutoSyoene_table_bg {
  background: #F2F2F2;
}
.un_informationJutakuShoene2026KyutoSyoene_table_fNormal {
  font-weight: normal;
  font-size: 14px;
}
.un_informationJutakuShoene2026KyutoSyoene_table_color {
  color: var(--emphasisRed);
  font-weight: bold;
  font-size: 20px;

  & span {
    font-size: 16px;
  }
}

.bl_panel {
  & + .un_informationJutakuShoene2026KyutoSyoene_hdg {
    margin-top: 20px;
  }
}
.un_informationJutakuShoene2026KyutoSyoene_hdg {
  & + .un_informationJutakuShoene2026KyutoSyoene_sharedTable_wrapper {
    margin-top: 10px;
  }
}